{{ define "main" }}
    <div class="container text-center">
        <h1 class="mb-4">{{ .Title }}</h1>
        <p>
            <img width="333px" height="250px" src="/img/worker.webp" alt="etke.cc - Get YOUR [matrix] homeserver according to YOUR needs" title="etke.cc - Get YOUR [matrix] homeserver according to YOUR needs">
        </p>
        <p>{{ .Content }}
        <p>
            <a href="/" class="btn btn-outline-primary">
                &#128293;
                {{ T "special_btn_go_back" }}
            </a>
        </p>
    </div>
{{ end }}
